{
  "verseBefore": "The wicked prepare to destroy me,\n\\q but I will seek to understand your covenant decrees.\n\\q",
  "verseAfter": "The wicked wait in order to destroy me,\n\\q but I seek to understand your testimonies.\n\\q",
  "tags": [
    "meaning",
    "word_choice"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 119,
  "activeVerse": 95,
  "modifiedTimestamp": "2021-08-11T16:16:22.254Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 119,
      "verse": 95
    },
    "tool": "wordAlignment",
    "groupId": "chapter_119"
  }
}
